@charset "euc-jp"; 
/* 背景色(デフォルト) */
body { background-color:#F8F8FF; font-family: 'ＭＳ Ｐゴシック'; }
.nlink a:link { text-decoration: none; color:#400000; }
.nlink a:visited { text-decoration: none; color:#400000; }
.nlink a:hover { text-decoration: underline; background-color:#F5F5F5; color:#CC3300; }
.glink a:link { text-decoration: none; color:Navy; }
.glink a:visited { text-decoration: none; color:Navy; }
.glink a:hover { text-decoration: underline; background-color:#F5F5F5; color:#CC3300; }

.RsltDef { background-color:#F8F8FF; color:#400000; }
.TitlDef { background-color:#F8F8FF; }
.SrhOver { background-color:#F8F8FF; color:#400000; }

/* .Block0 { background-color:#E6E6FA; font-weight:bold;} */
.Block0 { color:darkorange; font-weight:bold;}
.Block1 { background-color:#F5F5F5; }
.Block2 { background-color:#99FF99; }

/* title */
.TitlL { position:absolute; left:1%; }
.TitlC { position:absolute; left:15%; }
.TitlR { position:absolute; left:47%; }

/* Infomation */
# .Wait { position:absolute; left:5px; right:0px; text-align:center; visibility:visible; background-color: #FFFFFF; }
.Wait { position:absolute; left:5px; right:0px; text-align:center; visibility:visible; background-color: #F8F8FF; }
.Small { color: black; }
.SrhMsg { color:#400000; font-size: 160%; font-weight:bold; }
.TtlRed { color:red; font-size: 200%; font-weight:bold; }
.TtlGrn { color:darkgreen; font-size: 120%; font-weight:bold; }
.TtlBig { color:#400000; font-size: 120%; font-weight:bold; }
.infMsg { font-size:90%; color:dimgray; }

/* TD */
.LblNml { font-weight:bold; font-size:100%; }
/* .LblLrg { font-weight:bold; font-size:140%; color:#008E94; } */
.LblLrg { font-weight:bold; font-size:130%; color:darkolivegreen; }
.LblBig { font-weight:bold; font-size:140%; }
.LblMdl { font-weight:bold; font-size:90%; }
.LblSml { font-weight:bold; font-size:85%; }
.LblGrn { font-weight:bold; font-size:100%; color:darkgreen; }
.LblRed { font-weight:bold; font-size:100%; color:red; }
.CmtMdl { font-size:85%; }
.CmtSml { color:darkgreen; font-size:85%; }
.TxMdl { font-size:90%; }
.TxtMdl { font-size:90%; }
.KwdSml { font-size:77%; }
.BlkStr { font-weight:bold; }
.RstTbl { font-size:85%; line-height:1.6em; }
.InfTbl { font-size:85%; line-height:1.4em; }
.LnkTbl { font-size:80%; line-height:1.6em; }
.RstMrk { color: green; font-size:75%; }
.LnkMrk { color: orange; font-size:75%; }
.RstCnt { color: red; }
.RstGrn { color: green; }
.RstBlk { color: #400000; }
.RstFin { color: #993300; font-size:100%; }
.RstTd  { background-color: Maroon; color: White; font-size:100%; }
/* .CinBody { background-color: White; color: #400000; } */
.CinList { font-size:70%; }

/* mail form */
.mailt { font-size: 16pt; color: white; font-weight:bold }
.mailbody { background-color:#F5F5DC; color:#400000; font-size:11pt;}

/* ime-mode:active; */
.ja{ ime-mode:active; }
.en{ ime-mode:inactive; }

/*  */
.mode { font-size: 16pt; color: black; font-weight:bold; white-space: pre }
.DtlDTopTypeNII { color: brack; font-weight:normal; }
td.infotag { width:13em; background-color:#F0FFFF; font-weight:bold; line-height:1.3em; }

.Style85 {
    font-size:85%;
}

.CmtMdl {
    font-size:85%;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f8f8f8;
    background-origin: padding-box;
    background-position: left top;
    background-size: auto auto;
    border-bottom-left-radius: 0.8em;
    border-bottom-right-radius: 0.8em;
    border-top-left-radius: 0.8em;
    border-top-right-radius: 0.8em;
    padding: 5px 5px 5px 5px;
}


.btn_fmt {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #473d47;
  padding: 10px 20px 10px 20px;
  border: solid #666666 1px;
  text-decoration: none;
    font-size:85%;
}

.btn_fmt:hover {
  background: #ebebeb;
  background-image: -webkit-linear-gradient(top, #ebebeb, #ebebeb);
  background-image: -moz-linear-gradient(top, #ebebeb, #ebebeb);
  background-image: -ms-linear-gradient(top, #ebebeb, #ebebeb);
  background-image: -o-linear-gradient(top, #ebebeb, #ebebeb);
  background-image: linear-gradient(to bottom, #ebebeb, #ebebeb);
  text-decoration: none;
}

.Select_Tbl {
    font-size:90%;
    margin-left: 40px;
    margin-top: 20px;
}


.nlink {
/*
 *     width: 300px;
 *     */
    padding-bottom: 20px;
    padding-right: 10px;
}

.btn_fmt_min {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #473d47;
  padding: 5px 10px 5px 10px;
  border: solid #666666 1px;
  text-decoration: none;
    font-size:85%;
}

.btn_fmt_min:hover {
  background-image: -webkit-linear-gradient(top, #ebebeb, #ebebeb);
  background-image: -moz-linear-gradient(top, #ebebeb, #ebebeb);
  background-image: -ms-linear-gradient(top, #ebebeb, #ebebeb);
  background-image: -o-linear-gradient(top, #ebebeb, #ebebeb);
  background-image: linear-gradient(to bottom, #ebebeb, #ebebeb);
  text-decoration: none;
}

.blk_border {
    width: 65%;
    border-width: 1px;
    border-style: solid;
    border-color: #ebebeb;
}

.kywd_area {
    margin-left: 40px;
    margin-top: 20px;
}
.Lbl_Blk {
    border-bottom-color: #67a7d6;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    width: 100px;
}

.BlkName {
    color:#1880d7;
    margin: 0 0 1.5em;
    padding-top: 0.8em;
    padding-left: 0.8em;
    padding-right: 5.8em;
    padding-bottom: 0.3em;
    border-left: 7px solid #1880d7;
    border-bottom: 1px dotted #1880d7;
    font-size: 1.143em;
    font-weight: bold;

}

.search_btn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  padding: 10px 30px 10px 30px;
  border: solid #1980d8 1px;
  text-decoration: none;
  font-size:110%;
  background: #1980d8;
}

.search_btn:hover {
  background-image: -webkit-linear-gradient(top, #41a8fa, #41a8fa);
  background-image: -moz-linear-gradient(top, #41a8fa, #41a8fa);
  background-image: -ms-linear-gradient(top, #41a8fa, #41a8fa);
  background-image: -o-linear-gradient(top, #41a8fa, #41a8fa);
  background-image: linear-gradient(to bottom, #41a8fa, #41a8fa);
  text-decoration: none;
}

.clear_btn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: dimgray;
  padding: 10px 25px 10px 25px;
  border: solid #666666 1px;
  text-decoration: none;
  font-size:110%;
  background: #f8f8f8;
  margin-left: 30px;
}

.clear_btn:hover {
  background-image: -webkit-linear-gradient(top, #cccccc, #cccccc);
  background-image: -moz-linear-gradient(top, #cccccc, #cccccc);
  background-image: -ms-linear-gradient(top, #cccccc, #cccccc);
  background-image: -o-linear-gradient(top, #cccccc, #cccccc);
  background-image: linear-gradient(to bottom, #cccccc, #cccccc);
  text-decoration: none;
}

.tm_out {
    margin-left: 50px;
}

.NextSearch {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  padding: 5px 10px 5px 10px;
  border: solid #4489fe 1px;
  text-decoration: none;
  font-size:85%;
  background: #4489fe;
}

.NextSearch:hover {
  background-image: -webkit-linear-gradient(top, #41a8fa, #41a8fa);
  background-image: -moz-linear-gradient(top, #41a8fa, #41a8fa);
  background-image: -ms-linear-gradient(top, #41a8fa, #41a8fa);
  background-image: -o-linear-gradient(top, #41a8fa, #41a8fa);
  background-image: linear-gradient(to bottom, #41a8fa, #41a8fa);
  text-decoration: none;
}

.DspList {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #666666;
  padding: 5px 10px 5px 10px;
  border: solid #FFB6C1 1px;
  text-decoration: none;
  font-size:85%;
  background: #FFF0F5;
}

.DspList:hover {
  background-image: -webkit-linear-gradient(top, #41a8fa, #41a8fa);
  background-image: -moz-linear-gradient(top, #41a8fa, #41a8fa);
  background-image: -ms-linear-gradient(top, #41a8fa, #41a8fa);
  background-image: -o-linear-gradient(top, #41a8fa, #41a8fa);
  background-image: linear-gradient(to bottom, #41a8fa, #41a8fa);
  text-decoration: none;
}

.Condition_Area {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f8f8f8;
    background-origin: padding-box;
    background-position: left top;
    background-size: auto auto;
    border-bottom-left-radius: 0.4em;
    border-bottom-right-radius: 0.4em;
    border-top-left-radius: 0.4em;
    border-top-right-radius: 0.4em;
    padding: 5px 5px 5px 5px;
}

.ResultList {
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position: left top;
    background-size: auto auto;
    background-color: #ffffff;
    border-style: dotted;
    border-width: 1px;
    border-bottom-left-radius: 0.2em;
    border-bottom-right-radius: 0.2em;
    border-top-left-radius: 0.2em;
    border-top-right-radius: 0.2em;
    padding: 5px 5px 5px 5px;
}

.sep_line {
    border-style: dotted;
    border-width: 0.5px;
}

h2 {
  font-size:100%;
}


#nav-bar ul{
float:right;
list-style: none;
padding:0;
margin:0;
}
#nav-bar li{
padding: 0;
margin: 0;
float: left;
}
#nav-bar li a{
display: block;
/*
 * width: 160px;
 * */
border-bottom: 1px dotted #555;
text-decoration: none;
color: #555;
/*
 * padding: 0px 0px 0px 20px;
 * */
padding: 0px 20px 0px 20px;
margin: 0px 2px;
text-align: left;
font-size: 14px;
}
#nav-bar li a:hover{
background-color: #1880d7;
color: #ffffff;
}

.TopLogo {
font-size: 1.8em;
font-family: 'メイリオ','Meiryo','ＭＳ Ｐゴシック','sans-serif';
text-decoration: none;
color: #1880d7;
vertical-align: top;
}

.LogoLink {
/*
 * padding-left: 10px;
 * */
}

.nlink0,.nlink2{
/*
 *     width: 230px;
 *     */
}

.nlink1{
/*
 *     width: 230px;
 *     */
}

/*
 * .nlink4{
 *     width: 550px;
 *     }
 *     */

.Fsize { font-size:80%; text-align:right; vertical-align: text-top; color:#666666;}

.TxtPDF { font-size:93%; color:#666666; }
.TxtPDF a:link { text-decoration: none; color:#666666; }
.TxtPDF a:visited { text-decoration: none; color:#666666; }
.TxtPDF a:hover { text-decoration: underline; background-color:#F5F5F5; color:#1880d7; }

.linktop a:link {
    text-decoration: none;
}

.linkimg {
    vertical-align: baseline;
    width: 120px;
}

.linkname {
    color: #32322f;
    font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","sans-serif";
    font-size: 180%;
    margin-left: 15px;
    text-decoration: none;
    vertical-align: text-bottom;
    color: #666666;
}

